body{
	font-size: 13px !important;
}
.topheader{
	  z-index: 9;
  background: url(../images/header.png) repeat-x;
  min-height: 50px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  position: absolute;
}
.logo{
	margin-left:20px;
}
.nav__primary{
	margin-right:20px;
}
body{
	padding: 0;
}
.camera_pag{
	  margin-top: -141px;
}
.homeslide{
	margin-bottom: -90px;
}
.footercontainer{
	box-shadow: 1px -1px 5px -1px grey;
  padding-top: 6px;
  background-color: #102530;
  color: #fff;
  padding-bottom: 15px;
}
.footerlogo {
  border: solid 1px #405159;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  height: 50px;
  padding-left: 20px;
  margin-bottom: 20px;
}
.footerlink ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.footerlink ul li a{
	color: #fff;
	display: block;
	line-height: 30px;
	font-size: 11px;
}
.footerlink p strong{
	font-size:15px;
}
.centeralign{
	text-align: center;
}
.title-section,
.title {
  font-size: 25px;
  color: #000;
  box-shadow: 1px -1px 5px -1px grey;
  padding-left: 10px;
  padding-top: 5px;
  padding-top: 15px;
  padding-bottom: 20px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	box-shadow: 1px -1px 5px -1px grey;
  padding: 10px 15px 20px !important;
  text-align: center;

}
form.woocommerce-ordering{
	  margin-right: 12px !important;
}
h1.product_title{
	font-size: 25px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 15px !important;
  border-bottom: 1px solid #ccc;
}
p.price{
	color: #000 !important;
	font-weight: bold;
}
.box {
  box-shadow: 1px -1px 5px -1px grey;
  padding-left: 10px;
  padding-top: 5px;
  padding-top: 15px;
  padding-bottom: 20px;
}
h1.title-header{
	padding: 0;
  margin: 0;
  font-weight: normal;
  text-transform: capitalize;
    font-size: 27px;
}
h4 {
    font-size: 17.5px !important;
  font-weight: bold !important;
}
nav.woocommerce-breadcrumb{
	display: none;
}
ul.products{
	margin:0 30px !important;
}
input[type="email"],
input[type="password"],
input[type="text"]{
	  height: 30px;
}
.logoflag{
	width: 55px;
  position: absolute;
  top: 11px;
  right: -55px;
}
.wpcf7-form p{
	margin-bottom: 3px;
}
.wpcf7-form input[type="email"],
.wpcf7-form input[type="text"]{
	width: 100%;
}
@media screen and (max-width: 750px) {
	.homeslide{
		margin-bottom: 0;
	}
	
	.logoflag{
		display: none;
	}
    .topheader{
		position: relative;
	}
	.nav__primary{
		margin-right: 10px;
		margin-left: 10px;
	}
	.footerlink{
		margin-bottom:35px;
		text-align: center;
	}
}